1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 36 (Messages 876 to 900): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 381745] [NEW] Sync pitivi 0.13.1-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 378158] Re: merge apt-cacher 1.6.8 testing to apt-cacher 1.6.8ubuntu1 karmic - Michael Terry
[Bug 329298] Re: Please upgrade to Gnucash 2.2.9 - Loïc Martin
[Bug 375646] Re: Please merge petsc 3.0.0.dfsg-3 (universe) from Debian unstable (main) - Morten Kjeldgaard
Re: [Bug 383271] Re: Please merge audacious 2.0.1-1 (universe) from Debian unstable (main) - William Pitcock
[Bug 383064] Please sync emoslib 000370+dfsg-5 (universe) from Debian unstable (main). - Michael Bienia
[Bug 333286] Re: Please merge pgdesigner 1.2.9-1 (universe) from Debian unstable (main) - Ilya B
[Bug 382116] Re: Please merge seq24 0.9.0-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 379706] Re: Me TV 0.9.0 into Karmic? - Daniel Holbach
[Bug 384197] [NEW] Please merge ldaptor 0.0.43-3 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 381263] Re: Spelling mistakes in ntfs-config - Stefan Lesicnik
[Bug 374728] Re: Please merge zsh-beta (4.3.9-dev-3+20090506-1) from debian unstable (main) - Nathan Handler
[Bug 384432] [NEW] Please sync gnome-rdp 0.2.3-3 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 384437] [NEW] Please merge gtk2hs (0.10.1-1)(universe) from debian unstable(main) - Launchpad Bug Tracker
[Bug 370520] Re: kio_groupwise.so should be in kdepimlibs5 - Jonathan Thomas
[Bug 383581] Re: Karmic: Please rebuild with latest ocaml - David MENTRÉ
[Bug 383596] Re: Karmic: Please rebuild with latest ocaml - David MENTRÉ
[Bug 383575] Re: Karmic: Please rebuild with latest ocaml - David MENTRÉ
[Bug 383602] [NEW] Karmic: Please rebuild with latest ocaml - Launchpad Bug Tracker
[Bug 383596] [NEW] Karmic: Please rebuild with latest ocaml - Launchpad Bug Tracker
[Bug 383602] [NEW] Karmic: Please rebuild with latest ocaml - Launchpad Bug Tracker
[Bug 384648] [NEW] [Karmic] diff.gz contains changelog.dch - Launchpad Bug Tracker
[Bug 383239] Re: Please merge yap 5.1.3-2 (universe) from Debian unstable - Iulian Udrea
[Bug 361151] Re: Please remove gstreamer0.10-gnomevfs dependency - Launchpad Bug Tracker
[Bug 388838] [NEW] Please sync yappy 1.9-1 (universe) from Debian unstable (main). - Bhavani Shankar

Page 36 (Messages 876 to 900): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47